# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = pipewire-docs
pkgbase = pipewire
pkgver = 0.2.7-1
pkgdesc = Server and user space API to deal with multimedia pipelines (documentation)
url = https://pipewire.org
screenshot = 
builddate = 1572392222
packager = Jeff Huang <s8321414@chakralinux.org>
size = 10904897
arch = x86_64
gitrepo = desktop
gitfolder = pipewire
license = LGPL2.1
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
makedepend = xmltoman
makedepend = valgrind
